package com.iformall.enums;


/**
 * @author gongbiao
 */

public enum EnumRentContractRentInputWay {

    WHOLE(1, "合铺录入"),
    PART(2, "分铺录入"),;

    public static EnumRentContractRentInputWay getEnum(Integer code) {
        for (EnumRentContractRentInputWay value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumRentContractRentInputWay(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
